h3, h4, h5, h6 { font-family: 'Fira Sans'; font-style: normal; font-weight: 300; }
h1, h2, .active, .nestor-main-menu .nav > li > a,  #block-block-54 h3 { font-family: 'Fira Sans'; font-style: normal; font-weight: 500; }
body,  { font-family: 'Open Sans'; font-style: normal; font-weight: 300; }
.panels-item h6 { font-family: 'Open Sans'; font-style: normal; font-weight: 800; }
